GBrowse2(1)

NAME
gbrowse_setadmin_passwd - Sets the administrator password for the GBrowse admin

SYNOPSIS
gbrowse_create_account [-pass password -name user] user Admin user name (default, admin) [-pass password] Password is not provided on the command line, you will be prompted for it on standard input

DESCRIPTION
This script uses the "user_account_db" and "admin_account" options in the currently installed GBrowse.conf configuration file to find the appropriate accounts database and the name of the administrator. If a password is not provided on the command line, you will be prompted for it on standard input.
WARNING: This script should be run as the web server user using "sudo -u www-data $0". If it detects that it is not being run as this user, it will attempt to sudo itself for you.

AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging Lincoln Stein - GBrowse